﻿body
{
    
    font:normal 12pt/13pt OpenSansRegular, Arial ,Tahoma;
    
    background-color:#ffffff;
    padding:0px;
    margin:0px;
}
.hidden {
    display:none;
}
li h4 {
    font-weight: normal;
    font-size:9pt;
}
li div {
    font-size: 9pt;
}
a
{
	color:Black;
}
.inputTextbox, .inputTexarea, .inputDropdown {
    background-color: #f4f4f4;
    border: 1px solid #cccccc;
}
ul.horizontal li
{
	list-style-type:square;
}
ul.vertical li
{

}

.divSpotIscrizione {
        text-align:center;
        margin:10px 0px;
    }
   
    
     #divFormIscrizione .divTop, #divFormIscrizione .divBottom {
        margin:5px;
        padding:5px;
    }
     #divFormIscrizione .formInput.requiredNO {
        border-color:red;
    }

#layer_loginpanel .btn_logout
{
	/*background-color:#f2e9f0;*/
}
#layer_loginpanel .btn_logout a, #layer_loginpanel .btn_login a, #layer_loginpanel .btn_annulla, #layer_loginpanel .btn_login
{
	/*color:black !important;*/
}
#layer_loginpanel .btn_annulla a {
    /*color: #ffffff;*/
}
#layer_iscrizione .btn_iscriviti, .btn_standard
{
	/*background-color:#41c518;*/
}
#layer_loginpanel .btn_login, .bkg_class_variant {
    /*background-color: #f2e9f0;*/
        /** #e50987; **/
}
.btn_variant {
   /*background-color:#fed9f4;*/
}
#layer_loginpanel .btn_annulla, #layer_menubar2 #layer_search, #layer_menubar2 #layer_search #btn_search {
    /*background-color: #e50987;*/
}
#layer_loginpanel .btn_annulla a, .btn_variant a, #layer_menubar2 #layer_search a, #layer_menubar2 #layer_search #btn_search a {
    /*color:white !important;*/
}

#layer_menubar2
{
    height: 50px;
	/*height:35px;*/
}
#layer_menubar2 #layer_myhome a
{
	/*color : #e50987;*/
	text-decoration:none;
}
#layer_menubar2 #layer_myhome
{
    /*background-color: #f2e9f0 !important;*/
	-webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
	float:left;
	width:20%;
	height:40px;
	font-size:10pt;
	text-transform:uppercase;
    /*color:#e50987;*/
}
#layer_menubar2 #layer_myhome h3
{
	position:relative;
	top:-5px;
	left:10px;
}


#layer_menubar2 #layer_search input
{
	/*background-color:#777777;

	border-color:#aaaaaa;
        color:#eeeeee;*/
    	border:1px solid; 
}
    #layer_menubar2 #layer_iscriviti {
    }
    #layer_menubar2 #btn_iscriviti a {
        /*color: white;*/
    }
#layer_menubar2 #btn_iscriviti
{
    font-size:12pt;
	/*background-color:#fed9f4;*/
	min-width:150px;
	padding:5px 10px;
	position: absolute;
	top:5px;
	right:20px;
	text-align:center;
}
    #layer_menubar2 #layer_spot {
        position: relative;
        top: 12px;
        height:25px;
        right: 230px;
        font-size:20pt;
        text-align:right;
    }
.bord_class
{
	 /*border: 1px solid #e50987;*/
}
.bkg_class
{
	/*background-color:#e50987;*/
}
    .bkg_class a, .bkg_class {
        /*color:#ffffff !important;*/
    }
#layer_menubar2 #layer_search, .bkg_class_variant
{
	/*background-color:#e50987;*/
}

/*** colori standard **/

#zone_center .objQuadro h2
{
	 /*background-color:#f2e9f0;
	 color:#e50987;*/
}
#zone_center .objQuadro, #zone_center .objQuadro img, #layer_menu.type_grid li
{
	border:1px solid ;
    /*border-color:#f2e9f0;*/
}
#zone_bottom h2 {
    /*color: #e50987 !important;*/
}

/*******/

.ucZones
{
	width:900px;
	margin:0px auto;
}
#zone_center .objQuadro
{
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    line-height: 17pt;
}

#zone_center .objQuadro h2
{
	-webkit-border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    width:100%;
    padding:3px 0px;
}

.objLogo 
{
	position:relative;
	
}
.objLogo h1
{
	position:absolute;
	top:10px;
	left:33%;
}
.objLogo img
{
	position:absolute;
	top:10px;
	left:10px;
}
.objLogo div#layer_title
{
	position:absolute;
	top:40px;
	padding-left:20px;
	left:30%;
	border-left:1px solid #cccccc;
	min-height:35px;
	width:40%;
}
.objLogo #layer_punti
{
	position:absolute;
	top:5px;
	right:0px;
	width:500px;
}
.objLogo #layer_punti2 
{
	position:absolute;
	top:5px;
	right:0px;
	width:500px;
}
.objLogo #layer_puntiNotaAcc
{
	position:absolute;
	top:5px;
	right:0px;
	width:300px;
}
#layer_punti2 .punti-periodo {
    float:left;
    width:47%;
    padding: 4px;
    background-color: #f1f3f8;
        border-radius: 5px;
}
#layer_punti2 .punti-fissi {
    float:right;
    width:49%;
    padding: 4px;
    background-color: #e5e7ee;
        border-radius: 5px;
}
#layer_punti2 .label_class {
    font-size:11pt;
    display:inline-block;
    float:left;
    width:75%;
    margin-bottom:5px;
}
#layer_punti2 .label_class.labeltitle {
    font-weight: bold;
    font-size: 12pt;
}
#layer_punti2 .labelData.label_class {
    width:100%;
}
#layer_punti2 .values_class {
    font-size: 12pt;
    display:inline-block;
    float:right;
    text-align:right;
    width:25%;
    margin-bottom:5px;
    color:#026dbf;
}
#layer_punti2 .label_class.last_label {
margin-bottom:12px;
}
#layer_punti2 .values_class.last_label {
margin-bottom:12px;
}
.objLogo #layer_punti tr
{
	height:22px;
}
.objLogo #layer_punti .label_class
{

}
.objLogo #layer_punti .values_class
{

}
/** menu **/
#layer_menu.type_grid li a
{
	color:#ffffff;
}
#layer_menu.type_grid li
{
	background-color:#444444;
	 
}
#layer_menu.type_grid li:hover
{
	background-color:#4c310b;
}
#layer_menu.type_grid li.selected,#layer_profilo_menu li.selected
{

}


/**********************  copia questo *******************************/
#layer_links_bkg
{

}
/*.layer_link a div{
    color: #ffffff !important;
}*/
#layer_links_bkg
{
	
    /* For IE8 and earlier */
	z-index:100;
}
#layer_links
{
	z-index:101;
}
.layer_link
{
    /*top: 21px !important;*/
	width:350px;
	height:290px;
	position:absolute;
	right:0px;
    background-color:#ffffff;
}
#layer_links .layer_button, #layer_links_bkg .layer_button
{
	/*width:50%;
	height:50%;*/
    width: 100%;
    height: 100%;
	position:relative;
}
.layer_link a {
    display: block;
    height: 49%;
    width: 49%;
    margin:0.5%;
    float:left;
}
    .layer_link a:hover .layer_button>div {
        background: transparent url("./img/back_white_40.png") repeat top center;
    }

#layer_links .layer_button {
    display:table;
}

#layer_links .layer_button div
{
    display:table-cell; vertical-align:middle;
	text-transform:uppercase;
	color:Black;
	width:100%;
	text-align:center;
	font-size:14pt;
}

.layer_link a .layer_button>div,.layer_link a .layer_button {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

 /***************************  fino a wuesto  ************************/

    #layer_catalogo .objArticolo .layer_title
{

}
#layer_catalogo .objArticolo.bord_class {
    border:1px solid;
}
#layer_catalogo .objArticolo .layer_header {
    
}
/** catalogo *
#layer_catalogo .objArticolo
{
	float:left;
	width:22%;
	margin:2%;
}

#layer_catalogo .objArticolo #layer_description
{
	width:100%;
	padding:5px 0px;
}
***/
.objButton .btn_cerca
{
	color:white !important;
}


.btn_class:hover {
    color: #fff!important;
}




/** menu **/
	#layer_menu.type_grid
	{
		margin-top:10px;
        height:90px;
	}
	#layer_menu.type_grid
	{
		width:100%;
	}
    #layer_menu.type_grid ul
	{
		width:100%;
		height:80px;
	}
	#layer_menu.type_grid ul, #layer_menu.type_grid li
	{
		margin:0px 3px 0px 3px;
		padding: 0px;
		list-style-type:none;
	}
	#layer_menu.type_grid li
	{
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		float:left;
		height:100%;
		width: auto;
	}
	#layer_menu.type_grid ul li a
	{
		display:block;
		position:relative;
		height:100%;
		text-transform:uppercase;
	}
        #layer_menu.type_grid ul li a img {
            /*position:absolute;
		left:0px;
		top:0px;
		width:50%;
		height:100%;*/
            position: absolute;
            left: 5px;
            top: 0px;
            /* width: 50%; */
            height: 100%;
            -webkit-border-radius: 8px 0px 0px 8px;
            -moz-border-radius: 8px 0px 0px 8px;
            border-radius: 8px 0px 0px 8px;
        }
        #layer_menu.type_grid ul li a h4 {
            /*position:absolute;
		top:15px;
		right:10px;*/
            position: absolute;
            top: 15px;
            right: 10px; 
           
        }




/*stile dal file in homepage */

body
{
    
    
    padding:0px;
    margin:0px;
}
.btn_class
{
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align:center;
    text-transform:uppercase;
    font-size:8pt;
    padding:4px;
    cursor:pointer;
}
a img {
    border:none;
}
.bold {
    font-weight: bold;
}
.red {
    color: red;
}
.td_label {
    width: 160px;
}
.bkg_class_w20 {
    background: transparent url('img/back_white_20.png') repeat top center;
}
.bkg_class_w40 {
    background: transparent url('img/back_white_40.png') repeat top center;
}
.bkg_class_w60 {
    background: transparent url('img/back_white_60.png') repeat top center;
}
.bkg_class_w80 {
    background: transparent url('img/back_white_80.png') repeat top center;
}
.bkg_class_b20 {
    background: transparent url('img/back_black_20.png') repeat top center;
}
.bkg_class_b40 {
    background: transparent url('img/back_black_40.png') repeat top center;
}
.bkg_class_b60 {
    background: transparent url('img/back_black_60.png') repeat top center;
}
.bkg_class_b80 {
    background: transparent url('img/back_black_80.png') repeat top center;
}
.float_class
{
	float:left;
}
ul li a, .btn_class a
{
	text-decoration:none;
    font-size:9pt;
}
.btn_class:hover
{
	color:#ffffff!important;
}
.relative_class
{
	position:relative;
}
.label_class
{
	font-size:13pt;
}
.values_class
{
	font-size:15pt;
	color:Red;
}
.objLogo #layer_punti .label_class
{
    font-size:1.2em;
}
.objLogo #layer_punti .values_class
{
    font-size:1.3em;
}
.objParagraph {
    margin:10px;
}
.objNews {
    margin:10px 10px 30px 10px;
}
    .objNews .newsData {
         margin-bottom:10px;
    }
    .objNews .newsTitolo {
        color:red;
        font-weight:bold;
        font-size:13pt;
        margin-bottom:10px;
    }
    .objNews .newsTesto1 {

    }
    .objNews .newsTesto2 {
        margin-bottom:35px;
    }
.layer_spot_adv {
    background-color:#f3f3f3;
    border-bottom:1px solid #dddddd;
    padding:5px 0px;
    width:100%;
    height:20px !important;
    margin-bottom:10px;
    font-size:9pt !important;
}
#layer_site
{
	width:100%;
	margin:0px;
	padding:0px;
}	
#zone_center
{
	min-height:300px;
	padding-bottom:20px;
}
#zone_center .objQuadro
{
	margin-top:10px;
}
#zone_center .objQuadro h2
{
	margin:0px;
	text-align:left;
	font-size:9pt;
	padding:8px 0px;	
	text-transform:uppercase;
}
#zone_center .objQuadro ul, #zone_center .objQuadro ul li
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#zone_bottom h2
{
	text-transform:uppercase;
	font-size:10pt;
}
#layer_slider img
{

}
#layer_slider .elementTxts, #layer_slider .elementTitles, #layer_fader .elementTxts, #layer_fader .elementTitles
{
	position:absolute;
}
/* Easy Slider */
#controls {
	position: absolute;
	top: 0px;
	right: 20px;
}
/*#layer_slider, #layer_fader
{
 margin-top:-20px;
}*/
#layer_slider ul, #layer_slider li, #layer_fader ul, #layer_fader li {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*#layer_slider, #layer_fader {
	margin-top: 1em;
}*/
#layer_slider li, #layer_fader li
{
	overflow: hidden;
}
#layer_slider li div, #layer_fader li div
{
	position:relative;
}
#prevBtn, #nextBtn, #slider1next, #slider1prev {
	display: none;
	width: 30px;
	height: 77px;
	position: absolute;
	left: -30px;
	top: 71px;
	z-index: 1000;
}
#nextBtn, #slider1next {
	left: 696px;
}
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {
	display: block;
	position: relative;
	width: 30px;
	height: 77px;
	background: url(../images/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #slider1next a {
	background: url(../images/btn_next.gif) no-repeat 0 0;
}

.clear
{
	clear:both;
}
ul
{
	margin-left:15px;
}
ul
{
	 margin:5px 0px 5px 10px;
	 padding:2px;
}
li
{
	 margin:0px;
	 padding:2px;
}
ul.horizontal li
{
	margin-right:20px;
	float:left;
}
ul.vertical li
{
	margin-left:5px;
}
/******* iscrizione  */

#layer_iscrizione .inputTextbox, #layer_recuperapassword .inputTextbox, #WeProfilo_anagrafici .inputTextbox {
    height: 25px;
    width: 350px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size:12pt;
    color:#444444;
}
#layer_iscrizione .inputTextarea {
    width: 350px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    font-size:12pt;
    color:#999999;
}
#layer_iscrizione tr td {
    height: 40px;
}
#layer_iscrizione .lb_avviso {
    font-size: 18pt;
    color: #000000;
}
/******* login panel *****/
#layer_loginpanel a {
    text-decoration: none;
}
#layer_login {
    display:none;
    position:fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 1000;
}
    #layer_login #layer_input {
        position: relative;
        z-index: 1001;
        top: 50px;
        margin: 0px auto;
        width: 280px;
        padding: 20px;
        color:#000000;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color:#ffffff!important;
    }

.white-popup-block {
    background-color:#fff;
}
        #layer_login #layer_input input.inputTextbox {
            height: 25px;
            width: 200px;
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            border-radius: 6px;
            font-size:12pt;
            color:#999999;
        }
    #layer_login .layer_title {
        text-align:center;
        margin-bottom:20px;
        text-transform: uppercase;
    }
    #layer_loginpanel #layer_login .btn_login
{
	width:100px;
	padding:3px;	
	position: absolute;
	top:30px;
    height:22px;
    right:0px;
}
    #layer_loginpanel #layer_login .btn_login.btn_recupera
{
	    width: 150px;
    padding: 8px;
     position: relative; 
     top: 0px; 
     height: 22px; 
    right: 0px;
}
    #layer_loginpanel #layer_login .btn_annulla
{
	width:100px;
	padding:3px;	
	position: absolute;
	top:30px;
    height:22px;
    left:0px;
}
#layer_loginpanel #layer_loginerror {
    /*height: 25px;*/
    color: red;
    margin: 10px 0px;
    width: 100%;
    text-align: center;
}
#layer_loginpanel
{
	position:relative;
}
#layer_loginpanel #layer_user
{
	position:absolute;
	top:5px;
	padding:5px 10px;
	right:130px;
	color:#555555;
    text-align:right;
}
#layer_loginpanel .btn_logout, #layer_loginpanel .btn_accedi
{
	width:100px;
	padding:3px;	
	position: absolute;
	top:7px;
	right:25px;
}



/******* menupanel *****/
#layer_menu #layer_spot
{
	 font-size:13pt;
     line-height:17pt;
}
#layer_menu #layer_spot h2
{
	text-align:right;
	color:Red;
	font-size:18pt;
}

#layer_menubar2 #layer_search #btn_search
{
	width:50px;
	position: absolute;
	top:7px;
	right:25px;
}
#layer_menubar2 #layer_search
{
	position:relative;
	top:5px;
	float:left;
	height:35px;
	width:80%;
}
#layer_menubar2 #layer_search input
{
	height:20px;
	width:250px;
	position:absolute;
	right:90px;
	top:6px;
}
#layer_cart
{
	position:relative;
	top:180px;
	left:0px;
	width:178px;
	font-size:7pt;
	background-color:white;
	border:1px solid #ffa31f;
	z-index:102;
}


/** stile griglia **/
#layer_categorie .objQuadroCat:hover
{
	cursor:pointer;
}

	#layer_categorie.type_grid .objQuadroCat
	{
        border: 0px solid white;
		position:relative;
		float:left;
		width:30%;
		text-align:center;
		margin:10px;
		height:205px;
	}
	#layer_categorie.type_grid .objQuadroCat IMG
	{
		position:absolute;
		top:0px;
		width:170px;
		left:20px;
		text-align:center;
		margin:0px auto;
        border: 0px solid white;
	}
	#layer_categorie.type_grid .objQuadroCat H3
	{
		position:absolute;
		top:150px;
		color:#444444;
		width:100%;
		text-align:center;
        font-weight:normal;
        font-size:13pt;
	}
	#layer_categorie .objSearch
	{
		display:none;
	}

/** stile elenco **/
	#layer_categorie .objQuadroCatTutte
	{
		display:none;
	}
	#layer_categorie.type_list .objQuadroCat
	{
		position:relative;
        border: 0px solid white;
		float:left;
		width:96%;
		text-align:left;
		margin: 10px 2%;
		height:100px;
	}
	#layer_categorie.type_list .objQuadroCat IMG
	{
		position:absolute;
		top:5px;
		left:25px;
		text-align:center;
        border: 0px solid white;
	}
	#layer_categorie.type_list .objQuadroCat H3
	{
		position:absolute;
		top:20px;
		left:120px;
		text-align:left;
	}


/** filtri catalogo **/
.objFiltri .float_class
{
	margin-bottom:15px;
}
#layer_filtri
{

}	
#layer_filtri .objFiltri .float_class
{
}
#layer_filtri .objFiltri
{
	position:absolute;
	top:10px;
	left:0px;
	width:90%;
}

	
	#layer_filtri #layer_categorie .objQuadroCat
	{
		position:relative;
		float:left;
		width:100%;
		text-align:center;
		margin:2px;
		height:34px;
	}
	#layer_filtri #layer_categorie .objQuadroCatTutte
	{
		display:block;
	}
	#layer_filtri #layer_categorie .objQuadroCat.selected h3
	{
		color:Red;
	}
	#layer_filtri #layer_categorie .objQuadroCat IMG
	{
		position:absolute;
		top:0px;
		width:17%;
		left:0px;
		text-align:center;
	}
	#layer_filtri #layer_categorie .objQuadroCat H3
	{
		color:#000000;
		display:inline;
		position:absolute;
		top:0px;
		left:45px;
		font-size:9pt;
		width:80%;
		text-align:left;
        font-weight:normal;
	}
	#layer_filtri #layer_categorie .objSearch
	{
		display:inline;
		margin-top:25px;
	}
	#layer_filtri #layer_categorie .objSearch
	{
		
	}
	#layer_filtri #layer_categorie .objSearch input
	{
		border:1px solid #cccccc;
		margin-left:20px;
	}

/** catalogo **/
#layer_catalogo .objArticolo
{
	-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	float:left;
	width:30%;
	margin:2% 1%;
	padding:0px;
     line-height:12pt;
}
    #layer_catalogo .objArticolo:hover {
        cursor: pointer;
    }
#layer_catalogo .objArticolo .layer_image
{
	min-height:120px;
    height:160px;
}
#layer_catalogo .objArticolo img
{
	 width:99%;
	 max-height:170px;
}
#layer_catalogo .objArticolo .layer_header
{
	width:100%;
	height:20px;
	position:relative;
	font-size:10pt;
    pppfont-weight:bold;
}
#layer_catalogo .objArticolo .layer_title
{
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
	text-align:left;
	position:absolute;
	top:3px;
	left:3px;
}
#layer_catalogo .objArticolo .layer_punti
{
	position:absolute;
	top:3px;
	right:3px;
	text-align:right;
	font-weight:bold;
}

#layer_catalogo .objArticolo .layer_footer
{
	width:100%;
	height:50px;
	position:relative;
	font-size:9pt;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px ;
	background-color:#fff;
    pppfont-weight:bold;
}
#layer_catalogo .objArticolo .layer_description
{

	text-align:left;
	position:absolute;
	top:3px;
	left:3px;
	width:70%;
}
#layer_catalogo .objArticolo .layer_ordina
{
	position:absolute;
	top:0px;
	right:0px;
	width:30%;
	pppbackground-color:green;
	height:100%;
	-webkit-border-radius: 0px 0px 5px 0px;
	-moz-border-radius: 0px 0px 5px 0px;
	border-radius: 0px 0px 5px 0px ;
}
#layer_catalogo .objArticolo .layer_ordina:hover
{
	cursor:pointer;
}
#layer_catalogo .objArticolo .layer_ordina div
{
	text-transform:uppercase;
	color:green;
	position:absolute;
	top:5px;
	width:100%;
	text-align:center;
    font-size:0.8em;
    line-height:1.2em;
}
    #layer_catalogo .objArticolo .layer_ordina div img {
        width: 25px;
    }
#layer_catalogo .objArticolo .layer_ordina.noordina
{
	background-color:white;
}
    #layer_catalogo .objArticolo .layer_ordina.noordina div {
        color: red;
        text-transform:lowercase;
    }
        #layer_catalogo .objArticolo .layer_ordina.noordina div b {
            font-size: 1.6em;
        }
#layer_catalogo .objArticolo .layer_ordina.nologin
{
	background-color:transparent;
}
#layer_articolo .link {
    font-size: 9pt;
}
#layer_articolo .link:hover {
    cursor: pointer;
}
#layer_articolo #layer_codice
{
    font-size:9pt;
    margin-left:10px;
    padding:4px 10px;
    margin-right:10px;
}
#layer_articolo #layer_crediti
{
	width:350px;
    padding:20px;
}
#layer_articolo #layer_title
{
    font-weight:bold;
    margin-left:10px;
    padding:4px 10px;
    margin-right:10px;
}
#layer_articolo #layer_buttons {
    text-align:right;
}
    #layer_articolo #layer_buttons .btn_class {
        float: left;
        width:150px;
        margin: 0px 10px;
    }
#layer_articolo #layer_desc
{
    line-height:16pt;
    margin:20px 10px 30px 10px;
    padding:10px 0px;
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
}



/******** jpaginate *****/
.jPaginate
{
	background-color:Transparent;
    height:25px;
    position:relative;
    font-size:10pt;   
	pwidth:100%;
}
.jPaginate a{
    line-height:12px;
    height:14px;
    cursor:pointer;
    padding:2px 5px;
    margin:2px;
    float:left;
    font-size:9pt;
    color:red;
}
.jPag-control-back{
	position:absolute;
	left:0px;
}
.jPag-control-front{
	position:absolute;
	top:0px;
}
.jPaginate span{
    cursor:pointer;
}
ul.jPag-pages{
    float:left;
    list-style-type:none;
    margin:0px 0px 0px 0px;
    padding:0px;
}
ul.jPag-pages li{
    display:inline;
    float:left;
    padding:0px;
    margin:0px;
    height:20px;
}
ul.jPag-pages li a{
    float:left;
    padding:3px 5px;
    color:#026dbf;
}
span.jPag-current{
    cursor:default;
    font-weight:normal;
    line-height:12px;
    height:14px;
    padding:2px 5px;
    margin:2px;
    float:left;
    background-color:#336699;
    color:#ffffff;
}
ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-next,
span.jPag-sprevious,
span.jPag-snext,
ul.jPag-pages li span.jPag-previous-img,
ul.jPag-pages li span.jPag-next-img,
span.jPag-sprevious-img,
span.jPag-snext-img{
    height:20px;
    margin:2px;
    float:left;
    line-height:16px;
}

ul.jPag-pages li span.jPag-previous,
ul.jPag-pages li span.jPag-previous-img{
    margin:2px 0px 2px 2px;
    font-size:12px;
    font-weight:bold;
        width:10px;

}
ul.jPag-pages li span.jPag-next,
ul.jPag-pages li span.jPag-next-img{
    margin:2px 2px 2px 0px;
    font-size:12px;
    font-weight:bold;
    width:10px;
}
span.jPag-sprevious,
span.jPag-sprevious-img{
    margin:2px 0px 2px 2px;
    font-size:16px;
    width:15px;
    text-align:right;
}
span.jPag-snext,
span.jPag-snext-img{
    margin:2px 2px 2px 0px;
    font-size:16px;
    width:15px;
     text-align:right;
}
ul.jPag-pages li span.jPag-previous-img{
    background:transparent url(./img/images_jpaginate/previous.png) no-repeat center right;
            }
ul.jPag-pages li span.jPag-next-img{
    background:transparent url(./img/images_jpaginate/next.png) no-repeat center left;
            }
span.jPag-sprevious-img{
    background:transparent url(./img/images_jpaginate/sprevious.png) no-repeat center right;
            }
span.jPag-snext-img{
    background:transparent url(./img/images_jpaginate/snext.png) no-repeat center left;
            }
.usernameLBL {
    margin-bottom: 10px;
display: block;
}
.passwordLBL {
    margin-bottom: 10px;
display: block;
margin-top: 10px;
}
ul.vertical li {
list-style-type: disc;
}

/** nuovo elemento LLM***/
.LLM-obj {
    display: inline-block;
    width: 23%;
    margin-right: 0.5%;
    margin-left: 0.5%;
    margin-bottom: 20px;
}
.LLM-obj img {
    width: 100%;
}



/******Stile pagina richiesta iscrizione******/
#divFormIscrizione {
    padding:10px;
}
.labelInput {

    padding-bottom:5px;}
.divRowInput {
        padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
 #divFormIscrizione .divColumnForm {
        float:left;
    }
.requiredInfo {
    color:#c0392b;
    padding-top:10px;
}
#layer_login .recuperapwd {
    color: blue;
}
#layer_input {
    background-color: #ffffff;
}
#btnModifica {
    background-color: red;
    width: 200px;
    margin-bottom: 10px;
    margin-left: 5px;

}
#btnCatalogo {
    background-color: #ffa31f;
    width: 200px;
    margin-bottom:10px;
    margin-left: 5px;
}
#btnConcludi {
    width:200px;
    background-color:green;
    margin-bottom:10px;
    margin-left: 5px;
}